gnumeric prerequisites

I'm not on the list, but I hope this helps.  I had a few issues with
installing gnumeric:

Jody Goldberg jgoldberg home com as listed on is a bad developer
doesn't list "Need gdk-pixbuf-0.7.0 or later" as a requierment for current
versions of gnome-print

 Dave Forrest                                   drf5n virginia edu
 (434)296-7283h 924-3954w

---------- Forwarded message ----------
Date: Wed, 20 Feb 2002 19:00:18 -0500
From: Mail Delivery Subsystem <MAILER-DAEMON mug sys virginia edu>
To: drf5n mug sys virginia edu
Subject: Returned mail: see transcript for details

The original message was received at Wed, 20 Feb 2002 19:00:17 -0500
from drf5n localhost

   ----- The following addresses had permanent fatal errors -----
<jgoldberg home com>
    (reason: 552 5.0.0 <jgoldberg home com>... User unknown)

   ----- Transcript of session follows -----
... while talking to
RCPT To:<jgoldberg home com>
<<< 552 5.0.0 <jgoldberg home com>... User unknown
554 5.0.0 <jgoldberg home com>... Service unavailable

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]